.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.953125;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.950195;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.360352;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.353520;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.030839px;}
._6{width:1.064920px;}
._0{width:3.080859px;}
._5{width:4.290903px;}
._4{width:5.649855px;}
._3{width:10.163426px;}
._2{width:11.213894px;}
._7{width:45.431982px;}
._8{width:48.506861px;}
.fc2{color:rgb(46,49,146);}
.fc1{color:rgb(237,28,36);}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(54,54,57);}
.fs7{font-size:23.999990px;}
.fs6{font-size:25.919990px;}
.fs9{font-size:31.919987px;}
.fs5{font-size:35.999986px;}
.fs4{font-size:40.079984px;}
.fs8{font-size:43.919982px;}
.fs2{font-size:51.839979px;}
.fs0{font-size:52.079979px;}
.fs1{font-size:71.999971px;}
.fs3{font-size:103.919958px;}
.y15{bottom:-0.001132px;}
.y1a{bottom:-0.000987px;}
.y54{bottom:-0.000860px;}
.y3b{bottom:3.180469px;}
.y49{bottom:3.276987px;}
.y1d{bottom:3.662365px;}
.y18{bottom:8.867998px;}
.y51{bottom:94.315066px;}
.y0{bottom:108.453782px;}
.y50{bottom:110.896438px;}
.y4e{bottom:127.573730px;}
.y4f{bottom:127.574212px;}
.y4d{bottom:144.155102px;}
.y4c{bottom:160.832877px;}
.y4b{bottom:177.414248px;}
.y4a{bottom:194.092023px;}
.y48{bottom:207.492811px;}
.y12{bottom:235.063435px;}
.y11{bottom:259.067863px;}
.y39{bottom:279.216157px;}
.y10{bottom:283.072290px;}
.y38{bottom:296.857965px;}
.y47{bottom:312.186094px;}
.y37{bottom:313.535740px;}
.y46{bottom:328.863868px;}
.y36{bottom:330.213515px;}
.y45{bottom:345.445240px;}
.y35{bottom:347.855323px;}
.y44{bottom:362.123015px;}
.y34{bottom:365.497131px;}
.y43{bottom:378.704386px;}
.y33{bottom:383.042536px;}
.y42{bottom:395.382161px;}
.y32{bottom:400.684344px;}
.y41{bottom:412.059936px;}
.y31{bottom:418.229749px;}
.y40{bottom:428.641308px;}
.y30{bottom:435.871557px;}
.y3f{bottom:445.319082px;}
.y2f{bottom:453.320558px;}
.y3e{bottom:462.864487px;}
.y2e{bottom:469.998333px;}
.y3d{bottom:479.542262px;}
.y2d{bottom:486.772511px;}
.y3a{bottom:494.003601px;}
.y3c{bottom:497.184070px;}
.y2c{bottom:504.221513px;}
.yf{bottom:517.910784px;}
.y2b{bottom:521.574111px;}
.ye{bottom:541.915212px;}
.y53{bottom:543.747735px;}
.yd{bottom:565.919639px;}
.yc{bottom:589.924067px;}
.y2a{bottom:613.157267px;}
.y28{bottom:631.666705px;}
.y29{bottom:638.125728px;}
.y26{bottom:650.754563px;}
.y27{bottom:658.756039px;}
.y25{bottom:669.264001px;}
.y23{bottom:687.677036px;}
.y24{bottom:695.678512px;}
.y22{bottom:706.282877px;}
.y21{bottom:724.888718px;}
.y20{bottom:743.494560px;}
.y1f{bottom:762.003998px;}
.y1e{bottom:780.609839px;}
.y1c{bottom:795.553315px;}
.yb{bottom:826.787031px;}
.ya{bottom:846.260502px;}
.y19{bottom:860.818391px;}
.y1b{bottom:891.859274px;}
.y9{bottom:1050.153530px;}
.y8{bottom:1074.157957px;}
.y52{bottom:1095.559495px;}
.y7{bottom:1098.162384px;}
.y6{bottom:1122.166812px;}
.y5{bottom:1146.171239px;}
.y17{bottom:1161.886088px;}
.y4{bottom:1170.272070px;}
.y16{bottom:1170.754086px;}
.y3{bottom:1194.276497px;}
.y2{bottom:1218.280924px;}
.y14{bottom:1224.162659px;}
.y1{bottom:1242.285352px;}
.y13{bottom:1269.085476px;}
.h13{height:13.303664px;}
.h12{height:16.581378px;}
.h10{height:16.804681px;}
.hf{height:17.449008px;}
.hc{height:17.695305px;}
.h8{height:18.509445px;}
.h5{height:18.798655px;}
.hb{height:18.870461px;}
.h11{height:26.208974px;}
.he{height:26.244130px;}
.ha{height:29.218465px;}
.h9{height:29.551160px;}
.hd{height:32.017839px;}
.h4{height:37.791547px;}
.h2{height:37.966508px;}
.h7{height:46.659227px;}
.h3{height:52.417948px;}
.h6{height:75.656571px;}
.h1{height:1180.137815px;}
.h0{height:1352.860504px;}
.w5{width:6.651832px;}
.w7{width:8.001479px;}
.w9{width:8.097882px;}
.w2{width:11.279193px;}
.w3{width:20.823126px;}
.w6{width:94.860908px;}
.wa{width:118.094118px;}
.w8{width:121.275429px;}
.w4{width:592.205849px;}
.w1{width:739.895798px;}
.w0{width:956.000000px;}
.x7{left:-0.000344px;}
.x1{left:91.101140px;}
.x0{left:119.700840px;}
.x12{left:129.180453px;}
.x1b{left:132.265412px;}
.x13{left:158.101449px;}
.xc{left:177.382185px;}
.x1a{left:180.467020px;}
.x1c{left:253.540840px;}
.xd{left:271.182547px;}
.xf{left:281.015686px;}
.xe{left:286.317869px;}
.x10{left:296.151008px;}
.x11{left:299.814334px;}
.x3{left:417.522791px;}
.x4{left:430.055223px;}
.x2{left:479.317321px;}
.xb{left:514.793744px;}
.x5{left:534.460022px;}
.x14{left:543.714958px;}
.x15{left:550.366570px;}
.x1d{left:556.440202px;}
.x17{left:562.995630px;}
.x16{left:572.635737px;}
.x19{left:618.427316px;}
.x18{left:657.856538px;}
.x1e{left:674.534319px;}
.x8{left:736.906999px;}
.xa{left:745.680000px;}
.x6{left:859.146756px;}
.x9{left:862.231664px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.855439pt;}
._6{width:0.883720pt;}
._0{width:2.556640pt;}
._5{width:3.560791pt;}
._4{width:4.688513pt;}
._3{width:8.434085pt;}
._2{width:9.305812pt;}
._7{width:37.701575pt;}
._8{width:40.253253pt;}
.fs7{font-size:19.916310pt;}
.fs6{font-size:21.509615pt;}
.fs9{font-size:26.488692pt;}
.fs5{font-size:29.874465pt;}
.fs4{font-size:33.260238pt;}
.fs8{font-size:36.446847pt;}
.fs2{font-size:43.019230pt;}
.fs0{font-size:43.218393pt;}
.fs1{font-size:59.748930pt;}
.fs3{font-size:86.237622pt;}
.y15{bottom:-0.000940pt;}
.y1a{bottom:-0.000819pt;}
.y54{bottom:-0.000714pt;}
.y3b{bottom:2.639302pt;}
.y49{bottom:2.719397pt;}
.y1d{bottom:3.039201pt;}
.y18{bottom:7.359078pt;}
.y51{bottom:78.267035pt;}
.y0{bottom:90.000000pt;}
.y50{bottom:92.027030pt;}
.y4e{bottom:105.866624pt;}
.y4f{bottom:105.867024pt;}
.y4d{bottom:119.626619pt;}
.y4c{bottom:133.466613pt;}
.y4b{bottom:147.226608pt;}
.y4a{bottom:161.066602pt;}
.y48{bottom:172.187200pt;}
.y12{bottom:195.066589pt;}
.y11{bottom:214.986581pt;}
.y39{bottom:231.706574pt;}
.y10{bottom:234.906573pt;}
.y38{bottom:246.346568pt;}
.y47{bottom:259.066563pt;}
.y37{bottom:260.186563pt;}
.y46{bottom:272.906558pt;}
.y36{bottom:274.026557pt;}
.y45{bottom:286.666552pt;}
.y35{bottom:288.666551pt;}
.y44{bottom:300.506546pt;}
.y34{bottom:303.306545pt;}
.y43{bottom:314.266541pt;}
.y33{bottom:317.866540pt;}
.y42{bottom:328.106535pt;}
.y32{bottom:332.506534pt;}
.y41{bottom:341.946530pt;}
.y31{bottom:347.066528pt;}
.y40{bottom:355.706524pt;}
.y30{bottom:361.706522pt;}
.y3f{bottom:369.546519pt;}
.y2f{bottom:376.186516pt;}
.y3e{bottom:384.106513pt;}
.y2e{bottom:390.026511pt;}
.y3d{bottom:397.946507pt;}
.y2d{bottom:403.946505pt;}
.y3a{bottom:409.947200pt;}
.y3c{bottom:412.586502pt;}
.y2c{bottom:418.426499pt;}
.yf{bottom:429.786495pt;}
.y2b{bottom:432.826494pt;}
.ye{bottom:449.706487pt;}
.y53{bottom:451.227200pt;}
.yd{bottom:469.626479pt;}
.yc{bottom:489.546471pt;}
.y2a{bottom:508.826463pt;}
.y28{bottom:524.186457pt;}
.y29{bottom:529.546455pt;}
.y26{bottom:540.026451pt;}
.y27{bottom:546.666448pt;}
.y25{bottom:555.386445pt;}
.y23{bottom:570.666438pt;}
.y24{bottom:577.306436pt;}
.y22{bottom:586.106432pt;}
.y21{bottom:601.546426pt;}
.y20{bottom:616.986420pt;}
.y1f{bottom:632.346414pt;}
.y1e{bottom:647.786408pt;}
.y1c{bottom:660.187200pt;}
.yb{bottom:686.106392pt;}
.ya{bottom:702.266386pt;}
.y19{bottom:714.347200pt;}
.y1b{bottom:740.106371pt;}
.y9{bottom:871.466318pt;}
.y8{bottom:891.386310pt;}
.y52{bottom:909.146303pt;}
.y7{bottom:911.306302pt;}
.y6{bottom:931.226294pt;}
.y5{bottom:951.146286pt;}
.y17{bottom:964.187200pt;}
.y4{bottom:971.146278pt;}
.y16{bottom:971.546278pt;}
.y3{bottom:991.066270pt;}
.y2{bottom:1010.986262pt;}
.y14{bottom:1015.867200pt;}
.y1{bottom:1030.906254pt;}
.y13{bottom:1053.146245pt;}
.h13{height:11.040000pt;}
.h12{height:13.760000pt;}
.h10{height:13.945307pt;}
.hf{height:14.480000pt;}
.hc{height:14.684389pt;}
.h8{height:15.360000pt;}
.h5{height:15.600000pt;}
.hb{height:15.659588pt;}
.h11{height:21.749427pt;}
.he{height:21.778602pt;}
.ha{height:24.246843pt;}
.h9{height:24.522929pt;}
.hd{height:26.569894pt;}
.h4{height:31.361186pt;}
.h2{height:31.506377pt;}
.h7{height:38.720000pt;}
.h3{height:43.498855pt;}
.h6{height:62.783347pt;}
.h1{height:979.333333pt;}
.h0{height:1122.666667pt;}
.w5{width:5.520000pt;}
.w7{width:6.640000pt;}
.w9{width:6.720000pt;}
.w2{width:9.360000pt;}
.w3{width:17.280000pt;}
.w6{width:78.720000pt;}
.wa{width:98.000000pt;}
.w8{width:100.640000pt;}
.w4{width:491.440000pt;}
.w1{width:614.000000pt;}
.w0{width:793.333333pt;}
.x7{left:-0.000285pt;}
.x1{left:75.599970pt;}
.x0{left:99.333333pt;}
.x12{left:107.199957pt;}
.x1b{left:109.760000pt;}
.x13{left:131.199948pt;}
.xc{left:147.200000pt;}
.x1a{left:149.759940pt;}
.x1c{left:210.400000pt;}
.xd{left:225.039910pt;}
.xf{left:233.199907pt;}
.xe{left:237.599905pt;}
.x10{left:245.759902pt;}
.x11{left:248.799900pt;}
.x3{left:346.479861pt;}
.x4{left:356.879857pt;}
.x2{left:397.759841pt;}
.xb{left:427.199829pt;}
.x5{left:443.519823pt;}
.x14{left:451.200000pt;}
.x15{left:456.719817pt;}
.x1d{left:461.760000pt;}
.x17{left:467.200000pt;}
.x16{left:475.199810pt;}
.x19{left:513.199795pt;}
.x18{left:545.920000pt;}
.x1e{left:559.760000pt;}
.x8{left:611.519755pt;}
.xa{left:618.800000pt;}
.x6{left:712.960000pt;}
.x9{left:715.520000pt;}
}
